#ifndef INITHEADER_EVENT_H
#define INITHEADER_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the InitHeader.
   */
  class InitHeaderEvent: public pamela::SubPacket {
  private:
  
  public:
  
    InitHeaderEvent(void);

    ClassDef(InitHeaderEvent, 1)
  };
}

#endif /* INITHEADER_EVENT_H */

